<?php
// $Id: main.php,v 1.1 2003/01/17 10:50:25 w4z004 Exp $
//%%%%%%		Module Name phpBB  		%%%%%
//functions.php
define("_MD_ERROR","錯誤");
define("_MD_NOPOSTS","尚無文章");
define("_MD_GO","前往");

//index.php
define("_MD_FORUM","討論區");
define("_MD_WELCOME","歡迎來到 %s 討論區.");
define("_MD_TOPICS","主題數");
define("_MD_POSTS","發表數");
define("_MD_LASTPOST","最新發表");
define("_MD_MODERATOR","版主");
define("_MD_NEWPOSTS","有新文章");
define("_MD_NONEWPOSTS","無新文章");
define("_MD_PRIVATEFORUM","私人討論區");
define("_MD_BY","由"); // Posted by
define("_MD_TOSTART","選擇您要瀏覽的討論版，並針對該討論版性質正確的發表或討論。");
define("_MD_TOTALTOPICSC","所有主題數: ");
define("_MD_TOTALPOSTSC","所有文章數: ");
define("_MD_TIMENOW","現在時間是 %s");
define("_MD_LASTVISIT","您上次來訪是: %s");
define("_MD_ADVSEARCH","進階搜尋");
define("_MD_POSTEDON","發表時間: ");
define("_MD_SUBJECT","主旨: ");

//page_header.php
define("_MD_MODERATEDBY","版主");
define("_MD_SEARCH","搜尋");
define("_MD_SEARCHRESULTS","搜尋結果");
define("_MD_FORUMINDEX","討論區主頁");
define("_MD_POSTNEW","發表新主題");
define("_MD_REGTOPOST","無發表權");

//search.php
define("_MD_KEYWORDS","關鍵字:");
define("_MD_SEARCHANY","任一條件符合 (預設值)");
define("_MD_SEARCHALL","全部條件符合");
define("_MD_SEARCHALLFORUMS","搜尋所有討論區");
define("_MD_FORUMC","討論版:");
define("_MD_SORTBY","排序:");
define("_MD_DATE","日期");
define("_MD_TOPIC","主題");
define("_MD_USERNAME","帳號");
define("_MD_SEARCHIN","搜尋於:");
define("_MD_BODY","內容");
define("_MD_NOMATCH","沒有符合的，請再換個條件試試.");
define("_MD_POSTTIME","發表時間");

//viewforum.php
define("_MD_REPLIES","回應數");
define("_MD_POSTER","發表者");
define("_MD_VIEWS","人氣");
define("_MD_MORETHAN","最新文章 [ 熱門 ]");
define("_MD_MORETHAN2","無新文章 [ 熱門 ]");
define("_MD_TOPICSTICKY","主題已經固定在本版頂端");
define("_MD_TOPICLOCKED","本主題已經鎖定，禁止回應");
define("_MD_LEGEND","說明");
define("_MD_NEXTPAGE","下頁");
define("_MD_SORTEDBY","排序");
define("_MD_TOPICTITLE","主題");
define("_MD_NUMBERREPLIES","回應數");
define("_MD_TOPICPOSTER","原作者");
define("_MD_LASTPOSTTIME","最後發表");
define("_MD_ASCENDING","升羃排列");
define("_MD_DESCENDING","降羃排列");
define("_MD_FROMLASTDAYS","%s 天以來");
define("_MD_THELASTYEAR","今年以來");
define("_MD_BEGINNING","全部");

//viewtopic.php
define("_MD_AUTHOR","作者");
define("_MD_LOCKTOPIC","鎖定回應");
define("_MD_UNLOCKTOPIC","開放回應");
define("_MD_STICKYTOPIC","固定本主題於本版頂端");
define("_MD_UNSTICKYTOPIC","解除固定主題");
define("_MD_MOVETOPIC","移動主題");
define("_MD_DELETETOPIC","刪除主題");
define("_MD_TOP","頁首");
define("_MD_PARENT","發表於");
define("_MD_PREVTOPIC","前一個主題");
define("_MD_NEXTTOPIC","下一個主題");

//forumform.inc
define("_MD_ABOUTPOST","發表限制");
define("_MD_ANONCANPOST","<b>非會員</b> 可以發表");
define("_MD_PRIVATE","<b>私人會員</b> 可以發表");
define("_MD_REGCANPOST","<b>已註冊會員</b>可以發表");
define("_MD_MODSCANPOST","<B>版主或站長</b>可以發表");
define("_MD_PREVPAGE","上頁");
define("_MD_QUOTE","引文");

// ERROR messages
define("_MD_ERRORFORUM","錯誤！未選擇討論區");
define("_MD_ERRORPOST","錯誤！未無選擇文章");
define("_MD_NORIGHTTOPOST","你無權在本區張貼文章。");
define("_MD_NORIGHTTOACCESS","您沒有權限進入本討論區.");
define("_MD_ERRORTOPIC","錯誤！未選擇主題");
define("_MD_ERRORCONNECT","錯誤！無法聯結到討論區資料庫");
define("_MD_ERROREXIST","錯誤！你所選擇的討論版並不存在，請再試一次。");
define("_MD_ERROROCCURED","發生錯誤！");
define("_MD_COULDNOTQUERY","無法反查討論區資料。");
define("_MD_FORUMNOEXIST","錯誤！你所選擇的主題/討論區並不存在，請再試一次。");
define("_MD_USERNOEXIST","使用者並不存在。請在搜尋一遍。");
define("_MD_COULDNOTREMOVE","錯誤！無法移除文章！");
define("_MD_COULDNOTREMOVETXT","錯誤！無法移除文章內容！");

//reply.php
define("_MD_ON","於");
define("_MD_USERWROTE","%s 寫道:");

//post.php
define("_MD_EDITNOTALLOWED","無權限修改文章!");
define("_MD_EDITEDBY","修改由");
define("_MD_ANONNOTALLOWED","非會員不得發表.<br>請先註冊.");
define("_MD_THANKSSUBMIT","謝謝您的發表!");
define("_MD_REPLYPOSTED","您的文章有人回應.");
define("_MD_HELLO","您好 %s,");
define("_MD_URRECEIVING","您會收到本封mail是因為您在 %s 討論區發表的文章有人回應.");
define("_MD_CLICKBELOW","按以下連結觀看文章:");

//forumform.inc
define("_MD_YOURNAME","您的大名:");
define("_MD_LOGOUT","登出");
define("_MD_REGISTER","註冊");
define("_MD_SUBJECTC","標題:");
define("_MD_MESSAGEICON","文章圖示:");
define("_MD_MESSAGEC","內容:");
define("_MD_ALLOWEDHTML","可使用HTML標記:");
define("_MD_OPTIONS","附加選項:");
define("_MD_POSTANONLY","匿名發表");
define("_MD_DISABLESMILEY","不使用表情圖");
define("_MD_DISABLEHTML","不使用 html 標記");
define("_MD_NEWPOSTNOTIFY","本討論串有發表時通知我");
define("_MD_ATTACHSIG","附加簽名");
define("_MD_POST","發表");
define("_MD_SUBMIT","確定");
define("_MD_CANCELPOST","取消");

// forumuserpost.php
define("_MD_ADD","加入");
define("_MD_REPLY","回應");

// topicmanager.php
define("_MD_YANTMOTFTYCPTF","你並非本區版主所以並不能使用此功能。");
define("_MD_TTHBRFTD","這主題已經被移除了。");
define("_MD_RETURNTOTHEFORUM","回到討論版列表");
define("_MD_RTTFI","回討論區主頁");
define("_MD_EPGBATA","錯誤！請再試一遍。");
define("_MD_TTHBM","這主題已經移往別版。");
define("_MD_VTUT","觀看修改成果");
define("_MD_TTHBL","這主題已經鎖住停止回應了。");
define("_MD_TTHBS","這個主題已經固定在頂端.");
define("_MD_TTHBUS","這個主題已經解除固定.");
define("_MD_VIEWTHETOPIC","觀看該主題");
define("_MD_TTHBU","這主題已經解開鎖定，恢復回應。");
define("_MD_OYPTDBATBOTFTTY","按下刪除按鍵將使有關討論一起被刪除。");
define("_MD_OYPTMBATBOTFTTY","按下移動按鍵將使有關討論一起移動到你所選的地方");
define("_MD_OYPTLBATBOTFTTY","按下鎖定按鍵將使有關討論一起被鎖定回應。除非你按下解除鎖定才能開放回應。");
define("_MD_OYPTUBATBOTFTTY","按下解除鎖定按鍵將可重新開放，如果要重新鎖定的話必須重新按下鎖定按鍵。");
define("_MD_OYPTSBATBOTFTTY","當您按下按鈕可以固定主題在頂端.");
define("_MD_OYPTTBATBOTFTTY","當您按下按鈕可以解除固定主題.");
define("_MD_MOVETOPICTO","移動主題到:");
define("_MD_NOFORUMINDB","無討論區於資料庫中");
define("_MD_DATABASEERROR","資料庫錯誤");
define("_MD_DELTOPIC","刪除文章");

// delete.php
define("_MD_DELNOTALLOWED","抱歉！您並沒有權限刪除本篇文章！");
define("_MD_AREUSUREDEL","您確定要刪除本篇文章及以下的回應？");
define("_MD_POSTSDELETED","選擇本篇及其以下文章一起刪除。");

// definitions moved from global.
define("_MD_THREAD","討論內容");
define("_MD_FROM","來自");
define("_MD_JOINED","註冊日");
define("_MD_ONLINE","<font color=red>在線上!</font>");
define("_MD_BOTTOM","頁尾");
?>
